Subject: Re: Webspace, VRML, and Rend386

From: [email-masked] (Todd Porter)
Date: Wed, 3 May 1995 12:32:48 -0400

>Is anyone working on VRML code?  There is a free parser available
>and joining it with Rend386 would be great, especially with
>the glove interface.

I have created a WWW viewer to view .WLD files created with VR386, AVRIL, 
REND386, 2Morrow, etc...

Its not HTML but much faster anyway.  Check my page - 
http://www.gate.net/~porter - look near the bottom.

I'm not sure If I will do a vrml version or not - I don't think it will be
very fast on a general PC SLIP connection and users will not like it.  If
this turns out to be wrong I will create a Windows VRML version that will
read/convert .WLD files.

Todd Porter
2Morrow Incorporated
http://www.gate.net/~porter